#wrap {width:1090px;margin:auto;float:left;border:solid 5px #3BB3C3;margin-top:20px;padding:50px}
#tit{line-height:50px;width:1089px;border-top:solid 1px #3BB3C3;border-left:solid 1px #3BB3C3;border-bottom:solid 1px #3BB3C3;margin:auto;float:left; background:#77CDD9;border-radius: 5px 5px 0 0}
#tit span {float: left; line-height:50px; width:362px;font-size:16px; text-align: center;color: #fff;border-right:solid 1px #3BB3C3}
#tit span.select {background:#3BB3C3;color: #fff;}

#con li{display: none;width:1089px;margin:auto;float:left;border-left:solid 1px #3BB3C3;border-bottom:solid 1px #3BB3C3}
#con li.show {display: block;}

#con li i{width:342px;padding:10px;margin:auto;float:left;font-style:normal;border-bottom:solid 1px #3BB3C3;border-right:solid 1px #3BB3C3;height:70px; overflow:hidden}
#con li i .tits{font-size:14px;color:#3BB3C3;float:left;margin:auto;line-height:35px;width:230px; overflow:hidden;height:35px}
#con li i .tel{font-size:12px;color:#444;float:right;margin:auto;line-height:35px;background:url(../images/tel.gif) no-repeat left center;text-indent:20px;background-size:12px 16px}
#con li i .add{font-size:12px;color:#444;float:left;margin:auto;width:100%;background:url(../images/dw.gif) no-repeat left center;text-indent:20px;padding:5px 0;background-size:14px 19px}
#con li i .add a{font-size:14px;width:100%;MARGIN:auto;float:left}



#titl{line-height:50px;width:1089px;border-top:solid 1px #3BB3C3;border-left:solid 1px #3BB3C3;border-bottom:solid 1px #3BB3C3;margin:auto;float:left; background:#77CDD9;border-radius: 5px 5px 0 0}
#titl span {float: left; line-height:50px; width:216.8px;font-size:16px; text-align: center;color: #fff;border-right:solid 1px #3BB3C3}
#titl span.select {background:#3BB3C3;color: #fff;}

#cont .contli{display: none;width:1088px;margin:auto;float:left;border:solid 1px #3BB3C3;border-top:none}
#cont .show {display: block;}
#cont .contli #contt .show{display: block;}

#cont .danye{width:1049px;padding:20px;margin:auto;float:left}
#cont .contli i{width:341.66px;padding:10px;margin:auto;float:left;font-style:normal;border-bottom:solid 1px #3BB3C3;border-right:solid 1px #3BB3C3;height:70px; overflow:hidden}
#cont .contli i .tits{font-size:14px;color:#3BB3C3;float:left;margin:auto;line-height:35px;overflow:hidden;width:100%}
#cont .contli i .tel{font-size:12px;color:#444;float:right;margin:auto;line-height:35px;background:url(../images/tel.gif) no-repeat left center;text-indent:20px;background-size:12px 16px}
#cont .contli i .add{font-size:12px;color:#444;float:left;margin:auto;width:100%;background:url(../images/dw.gif) no-repeat left center;text-indent:20px;padding:5px 0;background-size:14px 19px;height:35px}
#cont .contli i .add a{font-size:12px;width:100%;MARGIN:auto;float:left}
#cont .xinw{width:1049px;margin:auto;float:left;padding:20px;list-style:none}
#cont .xinw li{width:100%;margin:auto;float:left;font-size:14px;line-height:40px;background:url(../images/rs04.gif) no-repeat left; text-indent:15px;border-bottom:dotted 1px #DEDEDE}
#cont .xinw li a{float:left;color:#515151}
#cont .xinw li span{float:right;width:80px;color:#ABABAB;text-align:right;font-size:12px}
#cont .xinw .morenews{width:190px;overflow:hidden;font-size:15px;text-align:center;margiN:auto}
#cont .xinw .morenews a{color:#fff;margin-top:30px;background:#3BB3C3;margin-top:20px;width:100%;line-height:40px;display:block}
#cont .xinw .morenews a:hover{background:#2398A8}
#cont .contli i .tits b{width:auto;margin:auto;float:left}


#cont .contli #titlt{line-height:50px;width:1049px;border-top:solid 1px #3BB3C3;border-left:solid 1px #3BB3C3;border-bottom:solid 1px #3BB3C3;margin:auto;float:left; background:#77CDD9;border-radius: 5px 5px 0 0;}
#cont .contli #titlt span {float: left; line-height:50px; width:30%;font-size:16px; text-align: center;color: #fff;border-right:solid 1px #3BB3C3}
#cont .contli #titlt span.select {background:#3BB3C3;color: #fff}
#cont .contli .contlit{display: none;width:1007px;margin:auto;float:left;border:solid 1px #3BB3C3;border-top:none;padding:20px}
#cont .contli .contlit i{width:341.66px;padding:10px;margin:auto;float:left;font-style:normal;border-bottom:solid 1px #3BB3C3;border-right:solid 1px #3BB3C3;height:70px; overflow:hidden}
#cont .contli .contlit i .tits{font-size:14px;color:#3BB3C3;float:left;margin:auto;line-height:35px;overflow:hidden}
#cont .contli .contlit i .tel{font-size:12px;color:#444;float:right;margin:auto;line-height:35px;background:url(../images/tel.gif) no-repeat left center;text-indent:20px;background-size:12px 16px}
#cont .contli .contlit i .add{font-size:12px;color:#444;float:left;margin:auto;width:100%;background:url(../images/dw.gif) no-repeat left center;text-indent:20px;padding:5px 0;background-size:14px 19px;height:35px}
#cont .contli .contlit i .add a{font-size:12px;width:100%;MARGIN:auto;float:left}



#tittwo{line-height:50px;width:1089px;border-top:solid 1px #3BB3C3;border-left:solid 1px #3BB3C3;border-bottom:solid 1px #3BB3C3;margin:auto;float:left; background:#77CDD9;border-radius: 5px 5px 0 0}
#tittwo span {float: left; line-height:50px; width:543px;font-size:16px; text-align: center;color: #fff;border-right:solid 1px #3BB3C3}
#tittwo span.select {background:#3BB3C3;color: #fff;}

#contwo li{display: none;width:1088px;margin:auto;float:left;border:solid 1px #3BB3C3;border-top:none}
#contwo a:hover{color:#333}
#contwo li {display:block;}
#contwo li .w{line-height:35px;border-bottom:solid 1px #3BB3C3}
#contwo li .w:hover{ background:#CBEBEF}
#contwo li .w a{text-indent:5px;white-space:nowrap; overflow:hidden;margin:auto;float:left;display:block;height:35px}
#contwo .bti{font-weight:bold;font-size:15px; background:#CBEBEF}
#contwo .guanxia{width:69px;border-right:solid 1px #3BB3C3}
#contwo .mingcheng{width:299px;border-right:solid 1px #3BB3C3}
#contwo .dizhi{width:299px;border-right:solid 1px #3BB3C3}
#contwo .shuoming{width:185px;border-right:solid 1px #3BB3C3}
#contwo .dengji{width:59px;border-right:solid 1px #3BB3C3}
#contwo .xingzhi{width:39px;border-right:solid 1px #3BB3C3}
#contwo .tongchou{width:130px}
#contwo .fenlei{width:169px}

.searchzp{margin:auto;float:left;color:#8F8F8F;padding:30px 310px}
.searchzp input{border:2px solid #3BB3C3;padding:6px;width:350px;line-height:22px;font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";margin:auto;float:left;height:22px}
.searchzp .btnsear{background:#3BB3C3;color:#fff;line-height:38px;font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";width:90px;text-align:center;float:left;margin:auto;border:none;padding:0px;height:38px}